@import "../../../variables";

.container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 80px;
  background-color: $card-background;
  margin-top: 10px;
}

.device-icon {
  flex: 0 0 10%;
  align-items: center;
}

.description {
  flex: 0 0 90%;
}

.name {
  font-size: 16px;
  font-weight: 600;
}